

# Potter kata - Java starter

Skeleton to start the Potter Kata in Java : https://codingdojo.org/kata/Potter/

## Installing

This starter uses [Gradle](https://gradle.org/)

## Running tests

Your IDE can generally do it, but if you need command line:

> gradlew.bat test

or on Mac / Linux : 

> ./gradlew test

The first time you run it, one of the tests should fail.
